body.active,
html.active
{
    height: 100vh;
    overflow: hidden;
}

.rwd_menu {
    display: none;
    width: 44px;
    height: 35px;
    background: transparent url(../images/rwd_menu.png) no-repeat center;
    float: right;
    cursor: pointer;
    box-sizing: border-box;
    position: absolute;
    right: 3%;
    top: 103px;
    z-index: 4;
}

.desktop {
    display: block;
}

.rwd {
    display: none;
}

@media (max-width: 1000px) {

    /*OGOLNE*/

    iframe
    {
        max-width: 100% !important;
        height: auto !important;
    }

    iframe.fancybox-image,
    iframe.fancybox-iframe
    {
        height: 100% !important;
    }

    .rwd
    {
        display: block;
    }

    .desktop
    {
        display: none;
    }

    h1
    {
        color: #004085;
        width: 94%;
        margin: 0 3% 15px;
    }

    .body_wrap.nonindex
    {
        background: none;
    }

    /*TOP*/

    #header
    {
        width: 100%;
        position: relative;
    }

    #header .top_info div {
        max-width:inherit;
    }

    #header .top_info
    {
        width: 100%;
    }

    #header .top_info .top_contact
    {
        max-width: 250px;
        width: 60%;

        box-sizing: border-box;
        padding: 15px 0 15px 0;
        height: 65px;

        float: right;

        position: absolute;

        right:3%;
        top: 20px;

        background: transparent;
    }

    #header .top_info div.top_search
    {
        width: 100%;
        background: #f9f8f8;

        box-sizing: border-box;

        padding: 15px 0 15px 3%;

        float: right;
    }

    #header #search
    {
        width: 85%;
        box-sizing: border-box;
        margin-left: 0;
    }

    #header #search input
    {
        width: 90%;
    }

    .top_lang
    {
        position: absolute;
        top: -4px;
        left: 310px;

    }

    #header .left img
    {
        padding-top: 0;
    }

    .logo
    {
        padding-left: 3%;

        position: relative;
        z-index: 2;

        margin: 10px 0 10px;
    }

    /*MENU*/

    .rwd_menu
    {
        display: block;
    }

    .header_wrap
    {
        overflow: visible;
    }

    #head_nav
    {
        display: none;

        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: white;
        height: 100%;
        width: 100%;

        z-index: 3;
    }

    #header #head_nav ul
    {
        width: 100%;
        height: 100vh;

        overflow-y: scroll;

        box-sizing: border-box;

        background: white;

        border: none;

        text-align: center;

        padding: 100px 0 5%;
    }

    #header #head_nav ul li
    {
        width: 100%;
        display: block;

        padding: 0;
    }

    #header #head_nav ul li a
    {
        display: block;

        font-size: 22px;
        line-height: 72px;

        color: #004085;

        padding: 0;
    }

    #header #head_nav ul li a:hover
    {
        text-decoration: none;
        color: #e20026;
    }


    /*MENU BOCZNE*/

    #navi_right_rwd
    {
        width: 94%;
        margin: 0 3% 15px;
    }

    #navi_right select
    {
        display: none;
    }

    #navi_right_rwd .select2-container--default .select2-selection--single .select2-selection__rendered,
    .select2-results__option[aria-selected]
    {
        font-size: 13px;
        font-family: arial;
        color: #6d6d6d;
    }

    /*MAIN*/

    .slide h1
    {
        color: #fff;

        font-size: 45px;
    }

    .index#index
    {
        width: 94%;
        margin: 0 3%;
    }

    .index
    {
        width: 100%;
    }

    #index #box1,
    #index #box2,
    #index #box3
    {
        width: 32%;
        height: 478px;

        margin-right: 2%;
    }

    img
    {
        max-width: 100%;
    }

    #index > div > div > h2,
    #index #box3 .box_slider h2
    {
        border-bottom: 1px solid #e2e2e2;
        background: none;
        position: relative;

        max-height: initial;
        width: calc(100% - 30px);

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;


        margin: 15px auto 15px;
    }

    #index > div > div > h2:after,
    #index #box3 .box_slider h2:after,
    #footer #fbox1 > h2:after,
    #footer  #fbox2 > h2:after,
    #footer  #fbox3 > h2:after
    {
        content: '';
        display: block;

        height: 1px;
        width: 30px;

        position: absolute;
        bottom: 0;
        left:0;

        background: #e20026;
    }

    #index #box3 .box_slider .cycle-pager
    {
        bottom: initial;
        top: 10px;
    }

    #index > div > div > div
    {
        margin-left: 0;
        padding: 0 15px;

        width: 100%;
        height: auto;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #index #box3 .box_slider
    {
        width: 100%;
    }

    #index  #box3 .box_slider > div > div
    {
        margin-left: 0;

        padding: 0 15px;
        box-sizing: border-box;

        width: 100%;
    }

    #index #box3 #wiecej,
    #index #box2 #wiecej
    {
        right: 15px;
        left: 15px;
        bottom: 72px;
    }

    #index #box2 #wiecej
    {
        bottom: 33px;
    }

    #index #box3 #archiwum
    {
        left: 15px;
        right: 15px;
    }

    #index .customSelect
    {
        position: absolute;
        bottom: 33px;
        left: 15px;
        right: 15px;

        margin: 0;

        width: calc(100% - 30px);
        box-sizing:  border-box;
    }

    select.customSelect
    {
        z-index: 2;
    }

    /*AKTUALNOŚCI*/

    #lista_akt
    {
        width: 100%;
        padding: 0 3%;
        box-sizing: border-box;
        background: #ededed;
    }

    .aktualnosc
    {
        width: 100%;

        padding: 10px 0 0;
    }

    .aktualnosc .right
    {
        width: calc(100% - 269px);
        height: 196px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #aktualnosci #starsze, #podglad_akt #starsze
    {
        width: 100%;
        padding-bottom: 15px;
    }

    /*PODGLAD PRODUKTU*/

    #content
    {
        width:100%;

        padding: 0 3%;

        box-sizing: border-box;
    }

    #podglad_akt #content .left
    {
        width: 100%;
    }

    #podglad_produktu #page_left .left
    {
        width: calc(100% - 306px);
    }

    /*FANCYBOX*/

    #fancy
    {
        width: 100%;

        padding: 15px;
        box-sizing: border-box;
    }

    #fancy #fancy_left,
    #fancy #fancy_right
    {
        width: 100%;
        padding: 0;

        border: none;
    }

    #fancy #fancy_left form input[type=text],
    #fancy #fancy_left form textarea
    {
        width: calc(100% - 116px);
        box-sizing: border-box;
    }

    #fancy #fancy_left form input[type=text]
    {
        height: 41px;
    }

    #fancy #fancy_left form label.css-label {
        width: calc(100% - 26px);
    }

    #fancy #fancy_left form input[type=submit]
    {
        margin-right: 0;
    }

    /*PRODUKTY*/

    #produkty .produkty
    {
        width:100%;
        padding: 0 3%;

        box-sizing: border-box;
    }

    #produkty .produkty > ul > li
    {
        width: 32%;
        box-sizing: border-box;

        margin-right: 2%;
    }

    #produkty .produkty > ul > li:nth-of-type(3n)
    {
        margin-right: 0;
    }

    #produkty .produkty > ul > li > div
    {
        margin: 0 auto;
    }

    #produkty .produkty > ul > li > div img
    {
        max-width: 85%;
    }

    div.border
    {
        width: 100%;
    }

    /*ZARZAD*/

    #zarzad .member
    {
        width: 100%;
        box-sizing: border-box;
    }

    #zarzad .member .right
    {
        width: calc(100% - 240px);
    }

    /*KONTAKT*/

    #kontakt #page_left #wstep #opis
    {
        width:calc(100% - 285px);
    }

    #page_left
    {
        width: 100%;
        padding:0 3%;
        box-sizing: border-box;
    }

    #kontakt #page_whole
    {
        width: 100%;
        padding:0 3%;
        box-sizing: border-box;

        margin: 0;
    }

    #kontakt #pytanie form > div
    {
        width: 100%;
    }

    div.form_right,
    div.form_right.ta
    {
        width: calc(100% - 126px);
    }

    #kontakt #pytanie input[type=text],
    #kontakt #pytanie textarea
    {
        width: 100%;
        height: 41px;
        box-sizing: border-box;
    }

    #kontakt #pytanie .customSelect
    {
        width: 100% !important;
        box-sizing: border-box;
    }

    #kontakt #pytanie label[for=agree]
    {
        box-sizing: border-box;
        width: 100%;
        margin-left: 0;
    }

    #kontakt #pytanie input[type=submit]
    {
        float: left;
        margin: 10px 0 0;
    }

    #kontakt #mapa #biura ul li
    {
        margin-left: 0;

        padding: 0 20px;
        box-sizing: border-box;
        width: 25%;
    }

    /*FOOTER*/

    .footer_wrap
    {
        height: auto;

        background: #022b57;
    }

    .footer_eu_rwd
    {
        overflow: hidden;

        width: 94%;
        margin: 0 3% 30px;

        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .footer_eu_photo
    {
        width: 25%;
        float: left;
    }

    #footer
    {
        width: 94%;
        margin: 0 3%;

        padding-top: 15px;
    }

    #footer #fbox1,
    #footer  #fbox2,
    #footer  #fbox3
    {
        width: 32%;
        margin-right: 2%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

        background-position: top right;
    }

    #footer #fbox1,
    #footer #fbox2,
    #footer #fbox3
    {
        background-color: #f1f1f1;
    }

    #footer #fbox1 h2,
    #footer  #fbox2 h2,
    #footer  #fbox3 h2
     {
        border-bottom: 1px solid #e2e2e2;
        padding-bottom: 10px;
        background: none;
        position: relative;

        max-width: 90%;

        height: auto;
     }

    #footer  #fbox3
    {
        margin-right: 0;
    }

    #navi_bot
    {
        max-height: initial;

        padding-top: 20px;
    }

    #navi_bot .left:first-of-type
    {
        width: 100%;
    }

    #navi_bot .left:first-of-type ul
    {
        width: 45%;
        margin: 0;
    }

    #navi_bot .left:first-of-type ul:first-of-type
    {
        margin-right: 5%;
    }

    #navi_bot .left,
    #navi_bot #zadzwon
    {
        width: 50%;
    }

    #navi_bot .left ul
    {
        width: 90%;
        margin-right: 0;
    }

    .gradient
    {
        display: none;
    }

    #credits
    {
        padding: 30px 0;
    }
}

@media (max-width: 768px)
{
    .slider_wrap
    {
        width: 100%;
    }

    .slider:after
    {
        display: none;
    }

    #index_head
    {
        height: 520px;
        background: none;
    }

    .slide h1
    {
        position: static;
        color: #004085;
    }

    .slide h1 span
    {
        padding-left: 0;
    }

    /*KONTAKT*/

    #kontakt #mapa #biura ul li
    {
        width:50%;
    }
}

@media (max-width: 710px)
{
    /*TEST*/

    #header .top_info .top_contact
    {
        position: static;

        float: left;

        padding-left: 3%;
    }

    .top_lang
    {
        padding-top: 0px !important;
        position: absolute;
        top: 31px;
        right: 20px;
        left: inherit;
        margin: 0;
    }
}

@media (max-width: 640px) {


    /*TOP*/

    #index_head
    {
        height:430px;
    }

    /*FACEBOOK*/

    #FacebookWidget
    {
        display: none !important;
    }

    /*MAIN*/

    #index #box1,
    #index #box2,
    #index #box3
    {
        width: 49%;
        margin: 0 1% 1% 0;
    }

    /*AKTUALNOSCI*/

    .aktualnosc .left,
    .aktualnosc.no-image .left
    {
        width: 100%;
        text-align: center;
    }

    .aktualnosc .right
    {
        width: 100%;
        padding: 8px 0 0;

        text-align: center;
    }

    .aktualnosc .right a
    {
        position: static;

        margin-top: 15px;

        display: inline-block;
    }

    /*ZARZAD*/

    #zarzad .member .right
    {
        width: 100%;
        text-align: center;
    }

    #zarzad .member .left {
        width: 100%;
        text-align: center;
    }

    /*PRODUKTY*/

    #produkty .produkty > ul > li
    {
        width: 49%;

        margin-right: 2%;
    }

    #produkty .produkty > ul > li:nth-of-type(3n)
     {
         margin-right: 2%;
     }

    #produkty .produkty > ul > li:nth-of-type(2n)
    {
        margin-right: 0;
    }

    /*PODGLAD PRODUKTU*/

    #podglad_produktu #page_left .left
    {
        width:100%;
        margin-left: 0;
    }

    /*FOOTER*/
    #footer #fbox1,
    #footer  #fbox2,
    #footer  #fbox3
    {
        width: 100%;
        margin: 0 0 1% 0;
    }

    .gradient
    {
        left: initial;
        right: 178px;

        display: block;
    }

    .footer_eu_photo
    {
        width: 50%;

        margin: 5px 0;
        text-align: center;
    }

}

@media (max-width: 550px)
{

    /*FILTRY*/

    ul.filter-list > li
    {
        padding-left: 0;
    }
}

@media (max-width: 480px){

    /*MENU*/

    /*#header .top_info div.top_search*/
    /*{*/
        /*width: 65%;*/

        /*background: #fff;*/

        /*float: left;*/
    /*}*/

    #header #search
    {
        width: 75%;
    }

    .logo
    {
        margin: 15px 0;
    }

    #header .left img
    {
        width: 250px;
    }

    #header #search
    {
        margin-left: 0;
    }

    #header .top_info .top_contact
    {
        width: 100%;
        max-width: initial;
        line-height: 18px;

        padding: 15px 0 15px 3%;
    }

    #header .top_info .top_contact span
    {
        max-width: 250px;
        display: inline-block;
    }

    /*MAIN*/

    #index_head
    {
        height:360px;
    }

    .slide h1
    {
        font-size: 40px;
    }

    /*FILTRY*/

    ul.filter-list > li
    {
        width: 100%;

        display: inline-block;
    }

    div.filter > ul > li
    {
        margin-left: 0;
    }

    /*MAIN*/

    #index #box1,
    #index #box2,
    #index #box3
    {
        width: 100%;
        margin: 0 0 1% 0;
    }

    #index #box1 img,
    #index #box2 img,
    #index #box3 img
    {
        display: block;
        margin: 0 auto;
    }

    /*FANCY*/

    #fancy #fancy_left form input[type=text],
    #fancy #fancy_left form textarea
    {
        width:100%;
        margin-top: 10px;
    }

    /*KONTAKT*/

    #kontakt #page_left #wstep .left_img
    {
        width: 100%;

        text-align: center;

        border: none;

        margin-bottom: 20px;
    }

    #kontakt #page_left #wstep #opis
    {
        width: 100%;
        padding:0;
    }

    div.form_right,
    div.form_right.ta
    {
        width: 100%;
        margin-top: 10px;
    }

    .world-contact-boxes .world-contact-box
    {
        width: 100%;
        height: auto;
    }

    #kontakt #mapa #biura ul li
    {
        width:94%;
        border-right: none;
        border-bottom: 1px solid #e2e2e2;
        margin:0 3% 20px;
        padding: 0 0 10px;
    }

    #kontakt #pytanie label[for=agree].error
    {
        margin-left: 0;
    }

    /*FOOTER*/

    #navi_bot .left:first-of-type ul
    {
        width: 100%;
    }

    #navi_bot .left:first-of-type ul:first-of-type
    {
        margin-right: 0;
    }

    #navi_bot .left,
    #navi_bot #zadzwon
    {
        width: 100%;
    }
}

@media (max-width: 400px)
{
    #produkty .produkty > ul > li
    {
        width: 100%;

        margin-right: 0;
    }

    #produkty .produkty > ul > li:nth-of-type(2n)
    {
        margin-right: 0;
    }
}

@media (max-width: 604px)
{
    .brand_select a:nth-child(6) img
    {
        border-right: 1px solid #cdcdcd;
    }
}

@media (max-width: 518px)
{
    .brand_select a:nth-child(5) img
    {
        border-right: 1px solid #cdcdcd;
    }
}

@media (max-width: 431px)
{
    .brand_select a:nth-child(4) img
    {
        border-right: 1px solid #cdcdcd;
    }

    #header .left img
    {
        width: 220px;
    }

    .top_lang
    {
        top: 25px;
    }
}

@media (max-width: 345px)
{
    .brand_select a:nth-child(3) img
    {
        border-right: 1px solid #cdcdcd;
    }

    .brand_select a:nth-child(5) img
    {
        border-right:none;
    }

    #header .left img
    {
        width: 200px;
    }

    .top_lang
    {
        top: 23px;
    }
}